CREATE PROCEDURE [dbo].[spGetBoxItemListByType]
	@BoxActionType  VARCHAR(5)
AS
BEGIN
	SELECT * FROM tblBoxes 
	WHERE  box_action_type = @BoxActionType
	order by box_location, 
			 box_order_default
END

